## nobootloader 0.0.16

=== debian/changelog ===
nobootloader (0.0.16) unstable; urgency=low

  * Updated translations: 
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:17:09 -0300

nobootloader (0.0.15) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjrn Steensrud
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 12:52:17 -0400

nobootloader (0.0.14) unstable; urgency=low

  * Stephen R. Marenka
    - Integrate 2.2 kernel plus partconf support (/target/).
  * Updated translations: 
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Russian (ru.po) by Dmitry Beloglazov
    - Turkish (tr.po) by Ozgur Murat Homurlu

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 10:19:19 -0400

nobootloader (0.0.13) unstable; urgency=low

  * Joshua Kwan
    - switch to debhelper's new udeb support.
  * Updated translations: 
    - Gallegan (gl.po) by Hctor Fernndez Lpez
    - Hebrew (he.po) by Lior Kaplan

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:54:19 -0400

nobootloader (0.0.12) unstable; urgency=low

  * Updated translations: 
    - Welsh (cy.po) by Dafydd Harries
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Apr 2004 20:34:25 -0500

nobootloader (0.0.11) unstable; urgency=low

  * Colin Watson
    - Fix "architecure" => "architecture" typo. Translations unfuzzied
      manually.
  * Updated translations:
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Ozgur Murat Homurlu

 -- Colin Watson <cjwatson@debian.org>  Thu, 25 Mar 2004 20:17:02 +0000

nobootloader (0.0.10) unstable; urgency=low

  * Translations:
    - Matjaz Horvat: Added Slovenian translation (sl.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:26:27 -0500

nobootloader (0.0.9) unstable; urgency=low

  * Translations:
    - Dafydd Harries : Added Welsh translation (cy.po)

 -- Joey Hess <joeyh@debian.org>  Fri,  9 Mar 2004 13:16:36 -0900

nobootloader (0.0.8) unstable; urgency=low

  * Priority standard.

 -- Joey Hess <joeyh@debian.org>  Fri,  5 Mar 2004 08:16:36 -0900

nobootloader (0.0.7) unstable; urgency=low

  * Translations:
    - Changwoo Ryu
      - Added Korean translation (ko.po)
    - Håvard Korsvoll
      - Added Norwegian nynorsk translation (nn.po)
    - Javier Fernandez-Sanguino
      - Added Spanish translation (es.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Added Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:34:30 -0500

nobootloader (0.0.6) unstable; urgency=low

  * Stephen R. Marenka
    - Fix kernel 2.2.x if statement.
  * Matt Kraai
    - Add self to Uploaders.

 -- Matt Kraai <kraai@debian.org>  Tue, 24 Feb 2004 20:13:08 -0800

nobootloader (0.0.5) unstable; urgency=low

  * Joey Hess
    - Add a dependency on di-utils-mapdevfs.

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 22:15:51 -0500

nobootloader (0.0.4) unstable; urgency=low

  * Stephen R. Marenka
    - Add kernel 2.2.x support.
  * Updated translations:
    - Ognyan Kulev
      - Added Bulgarian translation (bg.po).

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Feb 2004 17:20:32 -0500

nobootloader (0.0.3) unstable; urgency=low

  * Updated translations:
    - Carlos Z.F. Liu
      - Add Simplified Chinese (zh_CN) translation
    - Bart Cornelis
      - Initials Dutch (nl.po) translation
    - Giuseppe Sacco
      - Added first italian translation (it.po)
    - Peter Mann
      - Update Slovak translation
    - Kęstutis Biliūnas
      - Initial Lithuanian translation (lt.po).
    - Andre Dahlqvist
      - Initial Swedish translation (sv.po)
    - Miguel Figueiredo
      - Initial Portuguese translation (pt.po)
    - Safir Secerovic
      - Add Bosnian translation (bs.po).
    - h3li0s
      - added albanian translation (sq.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po).
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:42 +0100

nobootloader (0.0.2) unstable; urgency=low

  * Bartosz Fenski
    - Added Polish (pl) translation
  * Miroslav Kure
    - Update Czech translation
  * Konstantinos Margaritis
    - Update Greek translation.
  * Dennis Stampfer
    - Initial German translation de.po
  * Christian Perrier
    - Rewrite templates (no hard-formatting and a few rephrasing)
    - Run debconf-updatepo
  * Konstantinos Margaritis
    - Updated Greek translation
  * Kenshi Muto
    - Add Japanese translation (ja.po)
  * Peter Mann
    - Initial Slovak translation
  * Claus Hindsgaul
    - Initial Danish translation (da.po)
  * André Luís Lopes
    - Added Brazilian Portuguese (pt_BR) translation.

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:18:02 -0500

nobootloader (0.0.1) unstable; urgency=low

  * Initial release.

 -- Sven Luther <luther@debian.org>  Tue, 20 Jan 2004 14:42:01 +0100
