=== debian/control ===
Source: nobootloader
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Sven Luther <luther@debian.org>, Matt Kraai <kraai@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Standards-Version: 3.6.1

Package: nobootloader
XC-Package-Type: udeb
Architecture: all
Provides: bootable-system
Depends: cdebconf-udeb, kernel-installer, parted-udeb, di-utils-mapdevfs
XB-Installer-Menu-Item: 77
Description: Don't install any bootloader.
 This package will skip installing a boot-loader
