## nobootloader 1.03ubuntu2

=== debian/changelog ===
nobootloader (1.03ubuntu2) breezy; urgency=low

  * Install and run mkvmlinuz on Pegasos (thanks, Sven Luther; closes:
    Ubuntu #14505).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 14 Sep 2005 08:47:17 +0100

nobootloader (1.03ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2005 15:16:00 +1000
