## nobootloader 1.03ubuntu2.1

=== debian/changelog ===
nobootloader (1.03ubuntu2.1) breezy-updates; urgency=low

  * Fix mkvmlinuz arguments (closes: Ubuntu #14505).
  * Mount /target/proc for mkvmlinuz; code borrowed from yaboot-installer.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2005 10:16:15 +0100
