=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Sven Luther <luther@debian.org>, Matt Kraai <kraai@debian.org>
+Uploaders: Sven Luther <luther@debian.org>, Matt Kraai <kraai@debian.org>, Stephen R. Marenka <smarenka@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Standards-Version: 3.6.1
