=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 XC-Package-Type: udeb
 Architecture: all
 Provides: bootable-system
-Depends: cdebconf-udeb, kernel-installer, parted-udeb, di-utils-mapdevfs
+Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
 XB-Installer-Menu-Item: 77
 Description: Don't install any bootloader.
  This package will skip installing a boot-loader
