## nobootloader 1.15ubuntu2

=== debian/changelog ===
nobootloader (1.15ubuntu2) feisty; urgency=low

  * Set Maintainer to ubuntu-installer@lists.ubuntu.com.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Mar 2007 00:39:08 +0000

nobootloader (1.15ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install and run mkvmlinuz on Pegasos.
    - Mount /target/proc for mkvmlinuz.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Dec 2006 12:16:23 +0000

nobootloader (1.15) unstable; urgency=low

  [ Colin Watson ]
  * Fix broken sed invocation reported in #395259 in a better way, avoiding
    devfs path assumptions.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Safir Secerovic
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 22 Nov 2006 15:12:22 +0100

nobootloader (1.14ubuntu1) feisty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Install and run mkvmlinuz on Pegasos.
    - Mount /target/proc for mkvmlinuz.
  * Backport from trunk:
    - Fix broken sed invocation reported in #395259 in a better way,
      avoiding devfs path assumptions.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Nov 2006 09:49:02 +0000

nobootloader (1.14) unstable; urgency=low

  [ Sven Luther ]
  * Genesi firmware 1.3 will be released without the chrp compliant partition
    numbering finally, so bumped the check to 1.3.99 and up.

 -- Sven Luther <luther@debian.org>  Sun, 29 Oct 2006 09:36:13 +0100

nobootloader (1.13) unstable; urgency=low

  [ Sven Luther ]
  * Fix bad sed invocation, which failed on devfs-style paths.
    Closes: #395259.

 -- Frans Pop <fjp@debian.org>  Thu, 26 Oct 2006 03:46:59 +0200

nobootloader (1.12) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Andrei Darashenka
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Romanian (ro.po) by Eddy Petrișor
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:33:55 +0200

nobootloader (1.11) unstable; urgency=low

  [ Colin Watson ]
  * Mark Open Firmware commands as untranslatable.
  * Patch adapted from one suggested by Sven Luther (closes: #388296):
    - Check the Pegasos firmware for versions older than 1.2.99, and
      subtract one from the partition number since those start counting
      partitions at 0.

  [ Sven Luther ]
  * Update template for Genesi systems. Closes #388591.

  [ Christian Perrier ]
  * Avoid splitting a sentence in two parts which can make translations
    difficult to handle.

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Fri,  6 Oct 2006 02:45:56 +0200

nobootloader (1.10) unstable; urgency=low

  * If /sys/block and udevinfo are available, use them instead of devfs
    device name parsing to work out IDE/SCSI Open Firmware paths for
    Pegasos.

  [ Updated translations ]
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Panjabi (pa.po) by A S Alam
  * Northern Sami (se.po) by Børre Gaup
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Tue, 29 Aug 2006 11:20:35 +0100
