=== debian/control ===
Source: nobootloader
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Sven Luther <luther@debian.org>, Matt Kraai <kraai@debian.org>, Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/nobootloader

Package: nobootloader
XC-Package-Type: udeb
Architecture: all
Provides: bootable-system
Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
XB-Installer-Menu-Item: 77
Description: Don't install any bootloader.
 This package will skip installing a boot-loader
