=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: nobootloader
 Section: debian-installer
 Priority: standard
-Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Sven Luther <luther@debian.org>, Matt Kraai <kraai@debian.org>, Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/nobootloader
