## nobootloader 1.19

=== debian/changelog ===
nobootloader (1.19) unstable; urgency=low

  [ Otavio Salvador ]
  * Do not depends of a specific base-installer version so we can provide
    an alternative module for it.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Romanian (ro.po) by Eddy Petrișor

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Jun 2007 22:16:52 +0100

nobootloader (1.18) unstable; urgency=low

  [ Colin Watson ]
  * Merge from Ubuntu, with some improvements:
    - Install and run mkvmlinuz on Pegasos if the kernel didn't already do
      that for us.
    - Mount /target/proc for mkvmlinuz.

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Dzongkha (dz.po) by translator
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Tagalog (tl.po) by Eric Pareja
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:35:44 -0400
