=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 XC-Package-Type: udeb
 Architecture: all
 Provides: bootable-system
-Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
-XB-Installer-Menu-Item: 77
+Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
+XB-Installer-Menu-Item: 7700
 Description: Don't install any bootloader.
  This package will skip installing a boot-loader
