=== debian/control ===
Source: nobootloader
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/nobootloader

Package: nobootloader
XC-Package-Type: udeb
Architecture: all
Provides: bootable-system
Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
XB-Installer-Menu-Item: 7700
Description: Don't install any bootloader.
 This package will skip installing a boot-loader
