=== debian/control ===
--- 
+++ 
@@ -12,5 +12,5 @@
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
 XB-Installer-Menu-Item: 7700
-Description: Don't install any bootloader.
+Description: Don't install any bootloader
  This package will skip installing a boot-loader
