=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Stephen R. Marenka <smarenka@debian.org>, Frans Pop <fjp@debian.org>
+Uploaders: Stephen R. Marenka <smarenka@debian.org>
 Build-Depends: debhelper (>= 4.2.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/nobootloader
