=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Stephen R. Marenka <smarenka@debian.org>
-Build-Depends: debhelper (>= 4.2.0)
+Build-Depends: debhelper (>= 7.0.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/nobootloader
 
 Package: nobootloader
