## nobootloader 1.31

=== debian/changelog ===
nobootloader (1.31) unstable; urgency=low

  [ Wouter Verhelst ]
  * use user-params to add additional parameters to the kernel command
    line, so that root-on-NBD shows the necessary nbdroot= parameter.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Lior Kaplan
  * Italian (it.po) by Milo Casagrande
  * Macedonian (mk.po) by Arangel Angov
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po) by Danishka Navin
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Wouter Verhelst <wouter@debian.org>  Fri, 02 Sep 2011 13:18:12 +0200
