=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Stephen R. Marenka <smarenka@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/nobootloader
+Vcs-Browser: http://git.debian.org/?p=d-i/nobootloader.git
+Vcs-Git: git://git.debian.org/d-i/nobootloader.git
 
 Package: nobootloader
 XC-Package-Type: udeb
