## nobootloader 1.35

=== debian/changelog ===
nobootloader (1.35) unstable; urgency=low

  [ Milan Kupcevic ]
  * Do not assume Linux kernel verison is 2.*
  * Use symlink 'vmlinuz' instead of full kernel name.

  [ Christian Perrier ]
  * Add myself to Uplaoders

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 12:32:15 +0200

nobootloader (1.34) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jun 2012 06:47:28 +0200

nobootloader (1.33) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jorge Barreiro
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 18:45:21 +0200
