=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Stephen R. Marenka <smarenka@debian.org>
+Uploaders: Stephen R. Marenka <smarenka@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/nobootloader.git
 Vcs-Git: git://git.debian.org/d-i/nobootloader.git
 
 Package: nobootloader
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
